package main

import (
	"log"

	"github.com/hajimehoshi/ebiten/v2"

	game "github.com/atridad/LilGuy/internal/game"
)

func main() {
	ebiten.SetWindowSize(game.ScreenWidth, game.ScreenHeight)
	ebiten.SetWindowTitle(game.WindowTitle)
	ebiten.SetVsyncEnabled(false)

	if err := ebiten.RunGame(game.New()); err != nil {
		log.Fatal(err)
	}
}
